C
C Post processing output file OHMELIP.TEM
C Calculation overall heat flux across the symmetry axis of heater
C
      dimension x(1000),y(1000),z(1000),t(1000),iu(3,1000)
      character *80 line
      open(1,file='naz6.tem')
1     read(1,2)line
2     format(a80)
      if(line(11:14).ne.'NODE')goto1
3     read(1,*,err=4)nu,x(nu),y(nu),z(nu)
      goto 3
4     read(1,2)line
      if(line(3:6).ne.'ELEM')goto 4
6     read(1,*,err=7)ne,ig,im,(iu(i,ne),i=1,3)
      goto 6
7     read(1,2)line
      if(line(3:6).ne.'Node')goto7
9     read(1,*,err=10)i,t(i),j,t(j),k,t(k)
      goto 9
c --------------------------------
10    write(*,*)nu,ne
      end
